package com.bankaudit.dto.process;

import java.util.List;

import com.bankaudit.process.model.AuditObservation;

public class AuditObservationDto {

	List<AuditObservation> auditObservations;
	Integer documentUploadId;
	List<Integer> duplicateDocIds;
	String groupObservationId;
	String role;
	
	
	/**
	 * @return the groupObservationId
	 */
	public String getGroupObservationId() {
		return groupObservationId;
	}
	/**
	 * @param groupObservationId the groupObservationId to set
	 */
	public void setGroupObservationId(String groupObservationId) {
		this.groupObservationId = groupObservationId;
	}
	/**
	 * @return the duplicateDocIds
	 */
	public List<Integer> getDuplicateDocIds() {
		return duplicateDocIds;
	}
	/**
	 * @param duplicateDocIds the duplicateDocIds to set
	 */
	public void setDuplicateDocIds(List<Integer> duplicateDocIds) {
		this.duplicateDocIds = duplicateDocIds;
	}
	/**
	 * @return the auditObservations
	 */
	public List<AuditObservation> getAuditObservations() {
		return auditObservations;
	}
	/**
	 * @param auditObservations the auditObservations to set
	 */
	public void setAuditObservations(List<AuditObservation> auditObservations) {
		this.auditObservations = auditObservations;
	}
	/**
	 * @return the documentUploadId
	 */
	public Integer getDocumentUploadId() {
		return documentUploadId;
	}
	/**
	 * @param documentUploadId the documentUploadId to set
	 */
	public void setDocumentUploadId(Integer documentUploadId) {
		this.documentUploadId = documentUploadId;
	}
	public String getRole() {
		return role;
	}
	public void setRole(String role) {
		this.role = role;
	}
	
	
}
